@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,500;0,700;0,900;1,400;1,500;1,700;1,900&display=swap');
body {padding:0;margin:0;font-family: 'Roboto', sans-serif; background-image:url(../images/backgroung-bg.jpg);background-attachment:fixed; background-size:cover;-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;-moz-user-select: none; -ms-user-select: none; user-select: none;}
a:focus, a:hover{text-decoration:none;}
.head-part {background-color:#fff;box-shadow: 0px 0px 10px 0px #9a9a9a;border-radius:0px 0px 10px 10px;margin-top: 9px;}
.separator {height:20px;background-color: #3e4095;width: 85%;margin: 0 auto 25px;border-bottom-left-radius: 12px;border-bottom-right-radius: 12px;}
.bottom-separator {height:20px;background-color: #00a859;width: 85%;margin: 0 auto;margin-top: 25px;border-top-left-radius: 12px;border-top-right-radius: 12px;}
.wel-img {text-align:center;background-image: linear-gradient(90deg, #00a859, #00037b);border-left: 10px #ffffff solid;border-right: 10px #ffffff solid;}
.wel-img img {width: 60%;height: auto;padding: 10px;margin:auto;border: 3px solid #ffffff;margin: 7px 0px 7px;border-radius: 10px;background: #ffffff;box-shadow: inset 0px 0px 9px 0px #00000047;}
.company-name {text-align:center}
.company-name h3 {text-align:center;font-size: 30px;line-height: 53px;font-weight: 700;margin: 10px 0px 7px 0px;color: #3e4095;/* font-weight:400;*/border-bottom: 3px solid #00a859;display:inline-block;}
.company-name h4 {font-size: 26px;font-weight: 500;margin: 0px 0px 7px 0px;text-transform: uppercase;}
.company-name p strong {font-size: 18px;font-weight: 200;margin: 14px 0px;}
.contact-bt {text-align: center;width: 100%;margin: 3px 0px 10px;}
.c-button {padding: 5px 5px;width: 45px;height: 45px;display: inline-block;font-size: 22px;text-align: center;line-height: 35px;background-color: #00a859;color: #fff;border: none;margin-right: 3px;border-radius: 6px;margin-top: 6px;margin-bottom: 6px;}
.c-button:hover {color: #3e4095;transition: 0.5s;}
.contact-info-part {border-left: 60px solid #3e4095;padding-right: 30px;padding-top: 15px;color: #3e4095;font-size: 16px;border-bottom: 1px solid #00a859;padding-bottom: 15px;border-top: 1px solid #00a859;}
.contact-info-icon .contact-bu {min-width: 45px;min-height: 45px;margin: 8px;color: #ffffff;font-size: 16px;background-color: #00a859;border-radius: 50%;box-sizing: border-box;display: flex;align-items: center;justify-content: center;border: 4px solid #ffffff;}
.contact-info-icon .contact-info {padding-left: 5px;text-align: left;}
.contact-info-icon .contact-part a {color: #555;font-size: 15px;line-height: 30px;}
.contact-info-icon .contact-part a:hover{color: #3e4095;transition:0.5s;}
.contact-info-icon .contact-part .call-number {display: block;}
.contact-info-icon {display: flex;align-items: center;line-height: 21px;margin-left: -30px;}

/*slider-start*/
.slide{border-radius: 15px;border: 5px solid #fff;}
.carousel-inner {position: relative;width: 100%;overflow: hidden;border-radius: 8px;}
.carousel-control{opacity:.8;}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{background-color: #00a859;width:25px;height: 33px;font-size: 14px;line-height: 32px;opacity: 1;}
.carousel-control.left{background-image:none;}
.carousel-control.right{background-image:none;}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-left:0px!important;}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-right:0px!important;}
.carousel-control{width:0%!important;font-size:20px;}

/*slider end*/
/* Share Form in modal Start*/
.share-buttons {list-style: none;display: flex;flex-wrap: wrap;text-align:center;}
.share-buttons .share-button {padding: 4px;list-style: none;}
.share-buttons .share-button i {background-image: none;box-sizing: border-box;position: relative;margin: 0;overflow: hidden;line-height: 1.1em;color: #fff;display: block;cursor: pointer;font-size: 24px;height: 40px;width: 40px;text-shadow: none;display: flex;justify-content: center;align-items: center;}
.share-buttons.inprofile {padding: 0;justify-content: center;margin: 10px 0px 0px;}
.share-buttons.inprofile .share-button {padding: 3px;}
.share-buttons.inprofile .share-button i {padding: 0;height: 45px;width: 45px;font-size: 24px;border-radius: 50%;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(255, 251, 251, 0.1) inset;}

.share-button-whatsapp {background-color: #29a71a;}
.share-button-sms {background-color: #1598d5;}
.share-button-facebook {background-color: #3b5998;}
.share-button-twitter {background-color: #001e8c;}
.share-button-skype {background-color: #00aff0;}
.share-button-pinterest {background-color: #cb2027;}
.share-button-linkedin {background-color: #007bb6;}
.share-button-telegram {background-color: #0088CC;font-size: 15px;}
.share-button-instagram {background: linear-gradient(180deg, #e8573c, #db2555, #8a1f65) !important;}
.share-button-youtube {background-color: #E63631;}
.share-button-mail {background-color: #939598;}
/* Share Form in modal Completed*/

.part-p {padding-top:20px;}
.about-part {text-align:center;background-color: #ffffff;box-shadow: 0px 0px 10px 0px #9a9a9a;border-radius: 10px;background-image: url(../images/about-bg.png);background-position:bottom;background-repeat:no-repeat;}
.about-part h3 {font-size: 30px;font-weight: 700;line-height: 50px;color: #00a859;border-bottom: 2px solid #3e4095;display:inline-block;margin: 0px 0px 10px 0px;text-transform: uppercase;}
.about-part h4{margin: 0px 0px 2px 0px;font-size: 19px;line-height: 26px;color: #3e4095;font-weight: 300;text-align:center;}
.about-part p {font-size: 15px;text-align: center;color: #555;line-height: 30px;padding: 0px 25px 7px 25px;margin: 0px 0px 0px 0px;}
.package ul{padding: 22px;margin-bottom:0;padding-bottom: 15px;padding-top: 0px;}
.package ul li {background-image: url(../images/arrow.png);background-repeat: no-repeat;background-position: 5px 12px;padding-left: 30px;list-style: none;text-align: left;padding-top: 4px;padding-bottom: 4px;font-size: 18px;line-height: 31px;}
.package ul li span{font-weight:bold;color: #2a1115;}


.product-part{ background-color:#fff;box-shadow: 0px 0px 10px 0px #9a9a9a;border-radius: 10px;}
.product-title-part {padding: 0px 15px;text-align:center;}

.product-title-part h3 {font-size: 30px;font-weight: 700;line-height: 50px;color: #00a859;border-bottom: 2px solid #3e4095;display:inline-block;margin: 0px 0px 10px 0px;text-transform: uppercase;}
.product-title-part h4{margin: 0px 0px 2px 0px;font-size: 19px;line-height: 26px;color: #3e4095;font-weight: 300;text-align:center;text-transform: uppercase;}

.product-part-page{background-image: linear-gradient(90deg, #00a859, #00037b);box-shadow: 0px 0px 10px 0px #9a9a9a;border-radius: 10px;}
.product-title-part {padding: 0px 15px;text-align:center;}


.product-part-page p {font-size: 15px;text-align: center;color: #fff;line-height: 30px;padding: 0px 40px 5px 40px;margin: 0px 0px 0px 0px;}
.product-part-page h6 a{font-size: 19px;text-align: center;color: #fff; font-weight:600;line-height: 31px;padding: 8px 30px 8px 30px;margin: 13px 0px 0px 0px;border: 3px solid #00a859;border-radius: 50px;}
.md-top{margin: 10px 0px;}


.rs-courses-2{padding:0;}
.rs-courses-2 .cource-item{margin: 15px 0px;text-align:center;border: 5px solid #9cd1ac;}
.rs-courses-2 .cource-item .cource-img{position:relative;overflow:hidden;border-radius: 2px 2px;background-color: #000538;}
.rs-courses-2 .cource-item .cource-img img{-webkit-transition:all .3s ease;transition:all .3s ease;width:100%;}
.rs-courses-2 .cource-item .cource-img .course-value{position:absolute;bottom:-25px;right:25px;height:50px;width:50px;line-height:50px;text-align:center;background-color:#ff3115;color:#fff;font-size:13px;font-weight:500;border-radius:50%;}
.rs-courses-2 .cource-item .course-body{transition:all .5s ease 0s;border-radius:0 0 15px 15px;}
.rs-courses-2 .cource-item .course-body .course-category{display:inline-block;}
.rs-courses-2 .cource-item .course-body .course-title{font-size:13px;margin:0;text-align:center;padding-top:15px;}
.rs-courses-2 .cource-item .course-body .course-title a{text-transform:uppercase;transition:all .35s ease 0s;text-decoration:none;font-size:22px;font-weight:600;color:#560d0d;line-height:30px;}
.rs-courses-2 .cource-item .course-body .course-title a:hover{color:rgba(33,33,33,.6);}
.rs-courses-2 .cource-item .course-body .course-desc{padding:7px 22px 20px;text-align:center;border-radius:20px;}
.rs-courses-2 .cource-item .course-body .course-desc p{margin-bottom:0;line-height:31px;font-size:16px;transition:all .35s ease 0s;}
.rs-courses-2 .cource-item .cource-btn{background-color: #ffffffe8;width: 81%;display:inline-block;margin-top:0;padding: 14px 0px 10px;font-size: 16px;bottom: 20px;left: 5px;position: absolute;text-transform:uppercase;color: #000b58;font-weight:700;border-radius: 0px 33px 0px 0px;transition:all .3s ease 0s;}
.rs-courses-2 .cource-item .cource-btn-box{background-color:#fff;width: 90%;display:inline-block;margin-top:0;padding: 2px 0px 15px;font-size: 19px;bottom:33px;position:relative;text-transform:capitalize;color: #e48873;border-radius: 0px 0px 7px 7px;font-weight:500;transition:all .3s ease 0s;}
.rs-courses-2 .cource-item:hover .course-body .course-title a{color:#fff;}
.rs-courses-2 .cource-item:hover .course-body p{color:#fff;}
.rs-courses-2 .cource-item:hover .cource-img img{-webkit-transform:scale(1.08);transform:scale(1.08);opacity: 0.7;}
.rs-courses-2 .view-more{bottom:auto;}
.rs-courses-2 .row.grid{min-height:500px!important;}
.md-top{margin-top:40px;}
.owl-controls .owl-nav>div{position:absolute;top: 50%;width:45px;height:45px;line-height: 38px;text-align:center;background-color: #000a55;color:#fff;transform:translateY(-50%);font-size: 14px;border-radius:50%;opacity:1;border:4px solid #fff;-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s;}
.owl-controls .owl-nav>div:hover{background-color: #006a39;transition: 0.5s;}
.owl-controls .owl-nav .owl-prev{left:-25px;}
.owl-controls .owl-nav .owl-next{right:-25px;}
.rs-carousel:hover .owl-controls .owl-nav>div{opacity:1;}
.owl-carousel .owl-stage-outer{margin:0 0;}
/*--Productpart-End--*/

#owl-demo2 .item {text-align: center;margin: 0px 3px;border: 1px solid #00a859;}
#owl-demo2 .item p{margin:0px;background-color: #00a859;font-size: 15px;line-height: 32px;color: #fff;}
.form-control:focus {border-color:none;outline: 0;-webkit-box-shadow: none;box-shadow: none;}

/*---enquiry-part-start---*/
.enquiry-part{background-color: #fff;box-shadow: 0px 0px 10px 0px #9a9a9a;border-radius: 10px;}
.enquiry-title{padding: 0px 15px;text-align:center;}
.enquiry-title h2 span{color: #3e4095;margin: 0px 0px 0px 0px;font-weight: 300;text-transform: uppercase;font-size: 27px;display: inline-block;/* line-height: 60px; */}
.enquiry-title h2{color: #00a859;margin: 0px 0px 10px;font-weight: 600;text-transform: uppercase;font-size: 30px;border-bottom: 2px solid #3e4095;display:inline-block;line-height: 50px;}
.form-pd{padding:0px 10px;}
.input-group {position: relative;display: table;border-collapse: separate;margin: 12px 0px;width: 100%;font-size:15px;}
.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {height: 46px;padding: 10px 16px;font-size: 15px !important;line-height: 1.3333333;border-radius: 6px;}
.input-group-addon:first-child {border-right: 0;border-radius: 7px 0px 0px 7px !important;}
.Submit-box {background-color: #00a859;color: #fff;padding: 12px 15px;width: 60%;margin: 10px 0px;font-weight: 500;font-size: 15px;border: none;margin: 3px 0px;text-transform: uppercase;border-radius: 7px;border-bottom: 4px solid #3e4095;}
.map-part{background-color: #fff;box-shadow: 0px 0px 10px 0px #9a9a9a;border-radius: 10px;}
.copyright-wrapper {background-color: #00a859;padding: 10px;text-align: center;margin-bottom: 65px;border-radius:10px 10px 0px 0px;}
.copyright-wrapper-inner p{margin:0px;color:#fff;font-size: 16px;}
.copyright-wrapper-inner p a{margin:0px;color:#fff;font-weight:600;font-size: 16px;}
.footer {position: fixed;bottom: 0;left: 0;width: 100%;text-align: center;z-index: 99;}
.footer-menu {box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(255, 251, 251, 0.1) inset;width: 100%;height: auto;padding: 0px;margin: 0;list-style-type: none;overflow: auto;position: relative;background: #e0e0e0;display: flex;background-size: 20px 100%, 20px 100%, 20px 100%, 20px 100%;background-attachment: local, local, scroll, scroll;}
.footer-menu li {flex: 1;min-width: 80px;}
.footer-menu .footer-menu-link {display: inline-block;width: 100%;text-align: center;padding: 1px 5px;box-sizing: border-box;color: #3e4095;}
.footer-menu .footer-menu-icon {font-size: 40px;margin-bottom: 10px;color:#ff0000;}
.footer-menu-link i{font-size: 25px;padding: 5px 0px 0px;color: #00a859;}
.footer-menu .footer-menu-text {font-size: 15px;font-weight: 600;line-height: 34px;color: #3e4095;}

@media (max-width: 767px) {
.wel-img img {width: 80%;height: auto;padding: 10px;}
.wel-img {text-align: center;background-image: linear-gradient(90deg, #00a859, #00037b);border-left: 4px #ffffff solid;border-right: 4px #ffffff solid;}
.separator {height: 20px;background-color: #3e4095;width: 85%;margin: 0 auto 20px;border-bottom-left-radius: 12px;border-bottom-right-radius: 12px;}
.bottom-separator {height: 20px;background-color: #00a859;width: 85%;margin: 0 auto;margin-top:20px;border-top-left-radius: 12px;border-top-right-radius: 12px;}
.about-part p {font-size: 14px;text-align: center;color: #555;line-height: 30px;padding: 0px 12px 7px 12px;}
.about-part h4 {margin: 0px 0px 0px 0px;font-size: 15px;line-height: 20px;}
.about-part h3 {font-size: 25px;font-weight: 700;line-height: 40px;margin: 0px 0px 7px 0px;}
.product-title-part h4 {margin: 0px 0px 0px 0px;font-size: 15px;line-height: 20px;}
.product-title-part h3 {font-size: 25px;font-weight: 700;line-height: 40px;margin: 0px 0px 7px 0px;}
.company-name h3 {text-align: center;font-size: 22px;line-height: 47px;font-weight: 700;margin: 7px 0px 5px 0px;color: #3e4095;border-bottom: 2px solid #00a859;display: inline-block;}
.contact-info-icon .contact-bu {min-width: 40px;min-height: 40px;margin: 2px;color: #ffffff;font-size: 15px;background-color: #00a859;border-radius: 50%;box-sizing: border-box;display: flex;align-items: center;justify-content: center;border: 3px solid #ffffff;}
.contact-info-icon .contact-part a {color: #555;font-size: 14px;line-height: 27px;}
.contact-info-part {padding-right:15px;padding-top: 15px;color: #3e4095;font-size: 14px;border-left: 35px solid #3e4095;}
.enquiry-title h2 span {font-size: 25px;display: inline-block;line-height: 40px;}
.enquiry-title h2{font-size: 25px;display: inline-block;line-height: 40px;}
.rs-courses-2 .cource-item {margin: 15px 0px;text-align: center;border: 3px solid #9cd1ac;}
.Submit-box {background-color: #00a859;color: #fff;padding: 12px 15px;width: 80%;}
.owl-controls .owl-nav > div {position: absolute;top: 50%;width: 33px;height: 33px;line-height: 23px;text-align: center;color: #ffffff;transform: translateY(-50%);font-size: 11px;border-radius: 50%;opacity: 1;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.rs-courses-2 .cource-item {margin:7px 0px;}
.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {height: 46px;padding: 10px 10px;font-size: 15px !important;line-height: 1.3333333;border-radius: 6px;}
.footer-menu .footer-menu-text {font-size: 13px;font-weight: 600;line-height: 32px;color: #3e4095;}

}

